Accepted libopensync-plugin-sunbird 0.19-1 (source)

Scott James Remnant scott at ubuntu.com
Fri Nov 17 02:20:31 GMT 2006


Accepted:
libopensync-plugin-sunbird 0.19-1 was ACCEPTED.
	Component: universe Section: libs

Origin: Debian/unstable
Format: 1.7
Date: Thu,  16 Nov 2006 23:28:24 +0000
Source: libopensync-plugin-sunbird
Binary: opensync-plugin-sunbird
Architecture: source
Version: 0.19-1
Distribution: feisty
Urgency: low
Maintainer: Michael Banck <mbanck at debian.org>
Changed-By: Scott James Remnant <scott at ubuntu.com>
Changes: 
 libopensync-plugin-sunbird (0.19-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/patches/series (https_fix.patch): Disabled, no longer needed.
   * debian/rules (configure-stamp): Do not run autoreconf anymore.
   * debian/control (Build-Depends) Change libopensync-dev build dependency
     to libopensync0-dev (>= 0.19-1).
 .
 libopensync-plugin-sunbird (0.01+svn20060805-2) unstable; urgency=low
 .
   * debian/copyright: Changed license to version 2.1 without option
     to future versions, after clarifying this with the author.
 .
 libopensync-plugin-sunbird (0.01+svn20060805-1) unstable; urgency=low
 .
   * Initial upload, based on Matthias Jahn's unofficial package.
Files: 
 800e39c3caa975208c02f131355eb6d4 805 libs optional libopensync-plugin-sunbird_0.19-1.dsc
 d56277256eaf3bb79d5ab1118e2ff03e 2397 libs optional libopensync-plugin-sunbird_0.19-1.diff.gz
 633a49ec93a3ed34e420318a5b1eabb3 358136 libs optional libopensync-plugin-sunbird_0.19.orig.tar.gz





More information about the feisty-changes mailing list